<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Componentes">
</Property><Property Name="Solution File" Value="E:\UP\C#\Componentes\Componentes.sln">
</Property><Property Name="User Options File" Value="E:\UP\C#\Componentes\Componentes.suo">
</Property><Property Name="Date" Value="domingo, 14 de outubro de 2012">
</Property><Property Name="Time" Value="19:08">
</Property></Properties><Event ErrorLevel="0" Project="" Source="Componentes.sln" Description="File successfully backed up as E:\UP\C#\Componentes\Backup\Componentes.sln">
</Event><Event ErrorLevel="0" Project="" Source="Componentes.suo" Description="File successfully backed up as E:\UP\C#\Componentes\Backup\Componentes.suo">
</Event><Event ErrorLevel="0" Project="Componentes" Source="Componentes\Componentes.csproj" Description="Project file successfully backed up as E:\UP\C#\Componentes\Backup\Componentes\Componentes.csproj">
</Event><Event ErrorLevel="0" Project="Componentes" Source="Componentes\Form1.cs" Description="File successfully backed up as E:\UP\C#\Componentes\Backup\Componentes\Form1.cs">
</Event><Event ErrorLevel="0" Project="Componentes" Source="Componentes\Form1.designer.cs" Description="File successfully backed up as E:\UP\C#\Componentes\Backup\Componentes\Form1.designer.cs">
</Event><Event ErrorLevel="0" Project="Componentes" Source="Componentes\Program.cs" Description="File successfully backed up as E:\UP\C#\Componentes\Backup\Componentes\Program.cs">
</Event><Event ErrorLevel="0" Project="Componentes" Source="Componentes\Properties\AssemblyInfo.cs" Description="File successfully backed up as E:\UP\C#\Componentes\Backup\Componentes\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="Componentes" Source="Componentes\Properties\Resources.Designer.cs" Description="File successfully backed up as E:\UP\C#\Componentes\Backup\Componentes\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="Componentes" Source="Componentes\Properties\Settings.Designer.cs" Description="File successfully backed up as E:\UP\C#\Componentes\Backup\Componentes\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="Componentes" Source="Componentes\Properties\Settings.settings" Description="File successfully backed up as E:\UP\C#\Componentes\Backup\Componentes\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="Componentes" Source="Componentes\Form1.resx" Description="File successfully backed up as E:\UP\C#\Componentes\Backup\Componentes\Form1.resx">
</Event><Event ErrorLevel="0" Project="Componentes" Source="Componentes\Properties\Resources.resx" Description="File successfully backed up as E:\UP\C#\Componentes\Backup\Componentes\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="Componentes" Source="Componentes\Componentes.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="Componentes" Source="Componentes\Componentes.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="Componentes.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="Componentes.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="Componentes" Source="Componentes\Componentes.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>